=== debian/control ===
Source: python-muranoclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Corey Bryant <corey.bryant@canonical.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-babel,
 python-coverage,
 python-fixtures,
 python-glanceclient (>= 1:2.8.0),
 python-hacking,
 python-iso8601,
 python-keystoneclient (>= 1:2.0.0),
 python-mock <!nocheck>,
 python-murano-pkg-check (>= 0.3.0),
 python-openssl (>= 17.1.0),
 python-os-testr (>= 1.0.0) <!nocheck>,
 python-osc-lib (>= 1.8.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1:3.2.0) <!nocheck>,
 python-prettytable,
 python-requests (>= 2.14.2),
 python-requests-mock (>= 1.1) <!nocheck>,
 python-six,
 python-stestr (>= 2.0.0) <!nocheck>,
 python-tempest (>= 1:17.1.0),
 python-testscenarios <!nocheck>,
 python-testtools (>= 2.2.0) <!nocheck>,
 python-yaml,
 python-yaql (>= 1.1.3),
 python3-babel,
 python3-fixtures,
 python3-glanceclient (>= 1:2.8.0),
 python3-iso8601,
 python3-keystoneclient (>= 1:2.0.0),
 python3-mock <!nocheck>,
 python3-murano-pkg-check (>= 0.3.0),
 python3-openssl (>= 17.1.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-os-testr (>= 1.0.0) <!nocheck>,
 python3-osc-lib (>= 1.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0) <!nocheck>,
 python3-prettytable,
 python3-requests (>= 2.14.2),
 python3-requests-mock (>= 1.1) <!nocheck>,
 python3-six,
 python3-stestr (>= 2.0.0) <!nocheck>,
 python3-subunit,
 python3-tempest (>= 1:17.1.0),
 python3-testscenarios <!nocheck>,
 python3-testtools (>= 2.2.0) <!nocheck>,
 python3-yaml,
 python3-yaql (>= 1.1.3),
 subunit <!nocheck>,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-muranoclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-muranoclient.git
Homepage: https://github.com/openstack/python-muranoclient

Package: python-muranoclient
Architecture: all
Depends:
 python-babel,
 python-glanceclient (>= 1:2.8.0),
 python-iso8601,
 python-keystoneclient (>= 1:2.0.0),
 python-murano-pkg-check (>= 0.3.0),
 python-openssl (>= 17.1.0),
 python-osc-lib (>= 1.8.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-prettytable,
 python-requests (>= 2.14.2),
 python-six,
 python-yaml,
 python-yaql (>= 1.1.3),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-muranoclient-doc,
Description: cloud-ready application catalog - Python 2.7 client module
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package provides the Python 2.7 module.

Package: python-muranoclient-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: cloud-ready application catalog - client doc
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the documentation for the client.

Package: python3-muranoclient
Architecture: all
Depends:
 python3-babel,
 python3-glanceclient (>= 1:2.8.0),
 python3-iso8601,
 python3-keystoneclient (>= 1:2.0.0),
 python3-murano-pkg-check (>= 0.3.0),
 python3-openssl (>= 17.1.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-prettytable,
 python3-requests (>= 2.14.2),
 python3-six,
 python3-yaml,
 python3-yaql (>= 1.1.3),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-muranoclient-doc,
Description: cloud-ready application catalog - Python 3.x client module
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package provides the Python 3.x module.
