=== debian/rules ===
--- 
+++ 
@@ -3,26 +3,26 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
+	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
 
 override_dh_auto_install:
-	pkgos-dh_auto_install
+	pkgos-dh_auto_install --no-py2
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test
+	pkgos-dh_auto_test --no-py2
 endif
 
 override_dh_installman:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. python3 -m sphinx -b man doc/source doc/build/man
+	PYTHONPATH=. sphinx-build -b man doc/source doc/build/man
 	cp doc/build/man/python-muranoclient.1 doc/build/man/murano.1
 	dh_installman -O--buildsystem=python_distutils
 endif
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. python3 -m sphinx -b html doc/source $(CURDIR)/debian/python-muranoclient-doc/usr/share/doc/python-muranoclient-doc/html
+	PYTHONPATH=. sphinx-build -b html doc/source $(CURDIR)/debian/python-muranoclient-doc/usr/share/doc/python-muranoclient-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
