## python-muranoclient 2.1.1

=== requirements.txt ===
--- 
+++ 
@@ -6,11 +6,9 @@
 python-glanceclient>=2.8.0 # Apache-2.0
 python-keystoneclient>=3.8.0 # Apache-2.0
 iso8601>=0.1.11 # MIT
-six>=1.10.0 # MIT
-Babel!=2.4.0,>=2.3.4 # BSD
 pyOpenSSL>=17.1.0 # Apache-2.0
 requests>=2.14.2 # Apache-2.0
-PyYAML>=3.12 # MIT
+PyYAML>=3.13 # MIT
 yaql>=1.1.3 # Apache 2.0 License
 osc-lib>=1.8.0 # Apache-2.0
 murano-pkg-check>=0.3.0 # Apache-2.0
