=== debian/changelog ===
python-muranoclient (2.1.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 16:31:29 +0200

python-muranoclient (2.1.1-1) experimental; urgency=medium

  * Fixed watch file URL.
  * New upstream release.
  * Removed python3-mock from build-depends.
  * Switched to debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Sep 2020 12:35:53 +0200

python-muranoclient (2.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 23:22:24 +0200

python-muranoclient (2.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Apr 2020 17:32:48 +0200

python-muranoclient (1.3.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:38:59 +0200

python-muranoclient (1.3.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 00:11:49 +0200

python-muranoclient (1.2.0-4) unstable; urgency=medium

  * Fixed python3-muranoclient is empty.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 14:13:47 +0200

python-muranoclient (1.2.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 13:47:23 +0200

python-muranoclient (1.2.0-2) experimental; urgency=medium

  * Removed debian/python3-muranoclient.postinst (Closes: #925426).

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Mar 2019 15:12:10 +0100

python-muranoclient (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Add Breaks+Replaces: python-muranoclient (because of man page).

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Mar 2019 12:28:31 +0100
