=== debian/control ===
Source: python-muranoclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Corey Bryant <corey.bryant@canonical.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-babel,
 python3-coverage,
 python3-fixtures,
 python3-glanceclient,
 python3-hacking,
 python3-iso8601,
 python3-keystoneclient,
 python3-murano-pkg-check,
 python3-openssl,
 python3-openstackdocstheme,
 python3-os-testr <!nocheck>,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslotest <!nocheck>,
 python3-prettytable,
 python3-requests,
 python3-requests-mock <!nocheck>,
 python3-six,
 python3-stestr <!nocheck>,
 python3-subunit,
 python3-tempest,
 python3-testscenarios <!nocheck>,
 python3-testtools <!nocheck>,
 python3-yaml,
 python3-yaql,
 subunit <!nocheck>,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-muranoclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-muranoclient.git
Homepage: https://github.com/openstack/python-muranoclient

Package: python-muranoclient-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: cloud-ready application catalog - client doc
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package contains the documentation for the client.

Package: python3-muranoclient
Architecture: all
Depends:
 python3-babel,
 python3-glanceclient,
 python3-iso8601,
 python3-keystoneclient,
 python3-murano-pkg-check,
 python3-openssl,
 python3-osc-lib,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-prettytable,
 python3-requests,
 python3-six,
 python3-yaml,
 python3-yaql,
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python-muranoclient,
Replaces:
 python-muranoclient,
Suggests:
 python-muranoclient-doc,
Description: cloud-ready application catalog - Python 3.x client module
 Murano Project introduces an application catalog, which allows application
 developers and cloud administrators to publish various cloud-ready
 applications in a browsable categorised catalog, which may be used by the
 cloud users (including the inexperienced ones) to pick-up the needed
 applications and services and composes the reliable environments out of them
 in a "push-the-button" manner.
 .
 This package provides the Python 3.x module.
