## python-muranoclient 2.6.0

=== debian/changelog ===
python-muranoclient (2.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Feb 2023 12:01:49 +0100
