## python-muranoclient 2.8.0

=== debian/changelog ===
python-muranoclient (2.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:30:45 +0200

python-muranoclient (2.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 21:37:20 +0100

python-muranoclient (2.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 15:49:43 +0200

python-muranoclient (2.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Sep 2023 14:38:40 +0200

python-muranoclient (2.6.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047674).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 08:49:04 +0200

python-muranoclient (2.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 13:16:05 +0200
